/* CSS Document */

html, body {
    height: 100%;
}
body{
	background: #3F3F3F url('images/gcga_bkgrnd.gif') repeat-y;
	background-position: top center;
	text-align: center;
	margin: 0 ;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	
}
#container{
 	position: relative;
	 min-height: 100%;
	margin: 0 auto 0 auto ;
	background: transparent url("images/top_header.jpg") no-repeat; 
	width: 770px;
	    height: 100%;
    voice-family: "\"}\"";
    voice-family: inherit;
    height: auto;
	text-align: left;
}
html>body #container {
    height: auto;
	}
#header{
	height: 117px;
	width: 100%;
	background: transparent;
}
#header #address{
	float: right;
	width: 120px;
	height: 100px;
	display: inline;
	margin: 5px 5px;
	 font-size: 70%;
}
 
body {
	font-family: arial, helvetica, serif;
}
 
ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
#wrapper{
 border-top: #ccc solid 1px;
padding-top:5px;
padding-bottom:5px;
 background: #fff url('images/nav_back.gif') repeat-x; 
	  background-position: bottom left;
	  height: auto;
	  width: 100%;
	  display: inline;
	  float:left;
	  position: relative;
}
 
#nav a {
	text-decoration: none;
	color:#3F3F3F;
}

#nav a:hover {
	padding: 0.2em 5px;
	color:#3F3F3F;
	font-weight: bold;
	text-decoration:underline;
}

#nav li.top li a {
	display: list-item;
	font-weight: normal;
	color:#3F3F3F;
	padding: 0.2em 10px;
}

#nav li.top li a:hover {
	padding: 0.2em 5px;
	color:#3F3F3F;
	font-weight: bold;
	text-decoration:underline;
}

li.top, li.top  li  {
	float: left;
	position: relative;
	width: 10em;
	text-align: center;
	cursor: default;
}

li.top ul {
	display: none;
	position: absolute;
	font-weight: normal;
	background: #ccc url('images/menu_back.gif') repeat-x;
	padding: 0.5em 0 1.5em 0;
	border-right: #ccc solid 1px;
	border-left: #ccc solid 1px;
	border-bottom: #ccc solid 1px;
	
}

li.top>ul {
	position: absolute; 
	top:15px;
	left:0px;
	padding-top: 1px;
}

li.top li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
	text-align: center;
}

li.top:hover ul, li.over ul {
	display: block;
	position: absolute;
}
 
 
 
#maincontent{
	float:left;
	margin: 5px 0 0 10px;
	width: 460px;
	height: auto;
	background: transparent;
	font-size: 100%;
	text-align:justify;	
}
#maincontent h2{
  border-bottom: #ccc solid 1px;
  }
#maincontent h3{
  border-bottom: #ccc solid 1px;
  }
#maincontent p{
  margin: 0px 0 30px 0;
}
#maincontent h4{
  margin: 0px 0 30px 0;
  border-bottom: #ccc solid 1px;
}
#maincontent ul
{
	list-style-type: disc;
}
#maincontent li
{
	margin-left: 30px;
	margin-top: 3px;
}
#maincontent img{
	margin-right: 1em;
	margin-left: 1em;
}
#maincontent img.floatLeftClear{ 
    float: left; 
    clear: left; 
    margin: 4px; 
}
#maincontent img.floatRightClear{ 
    float: right; 
    clear: right; 
    margin: 4px; 
}
#maincontent img.floatCenterClear{ 
    float: center; 
    clear: center; 
    margin: 4px; 
}
#rightcontent{
 text-align:center;
	float:right;
	width: 250px;
	height: auto;
	margin: 5px 10px 0 0;
	color: #fff;
	background: url('images/adoptions_hdr.gif') no-repeat  #333; 
	background-position: top center;
        display:inline;

}
#rightcontent h2{
 	 font-size: 125%;
	 text-align:center;
}
#rightcontent h2 div{
margin-top: 10px;
}
#rightcontent img{
margin-top: 10px;
} 
#rightcontent p{
 	font-size: 85%;
	text-align:center;
} 
#footer{
    border-top: #333 solid 1px;
	background: #fff;
	height: 40px;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
  position: absolute;
    bottom: 0;
}

#footer li{
	float: left;
	margin: 5px;
}

#dog{
	width: 460px;
	height: 205px;
}

#widecontent{
	float:left;
	margin: 0 0 0 10px;
	width: 740px;
	height: auto;
	background: #fff;
	font-size: 100%;
	text-align:justify;	
}
#widecontent h2{
  border-bottom: #ccc solid 1px;
  }
#widecontent h3{
  border-bottom: #ccc solid 1px;
  }
#widecontent p{
  margin: 0px 0 30px 0;
}
#widecontent ul
{
	list-style-type: disc;
}
#widecontent li
{
	margin-left: 30px;
	margin-top: 3px;
}


 
